/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Audit.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Audit/KillDups.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Audit/MAPS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Audit/MailInternet.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Audit/MimeEntity.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Audit/Util/Tempdir.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mail/Audit/Vacation.pm
/usr/pkg/lib/perl5/vendor_perl/bin/popread
/usr/pkg/lib/perl5/vendor_perl/bin/proc2ma
/usr/pkg/lib/perl5/vendor_perl/man/man1/popread.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/proc2ma.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Audit.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Audit::KillDups.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Audit::MAPS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Audit::MailInternet.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Audit::MimeEntity.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Audit::Util::Tempdir.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mail::Audit::Vacation.3
